<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Caveman1.png" server="ftp.lenshaw.com/public_html/" local="128734780316562500" remote="128738082600000000" />
<file name="Caveman2.png" server="ftp.lenshaw.com/public_html/" local="128731384634687500" remote="128738082600000000" />
<file name="Caveman3.png" server="ftp.lenshaw.com/public_html/" local="128734780218125000" remote="128738082600000000" />
<file name="Landscape2.png" server="ftp.lenshaw.com/public_html/" local="128734779954531250" remote="128738082600000000" />
<file name="Sketches1.png" server="ftp.lenshaw.com/public_html/" local="128734778145312500" remote="128738083800000000" />
<file name="Sketches2.png" server="ftp.lenshaw.com/public_html/" local="128731386122500000" remote="128738083800000000" />
<file name="Sketches3.png" server="ftp.lenshaw.com/public_html/" local="128734778039687500" remote="128738083800000000" />
<file name="ConneryPortrait.png" server="ftp.lenshaw.com/public_html/" local="128734780173125000" remote="128738082600000000" />
<file name="FezzikPortrait.png" server="ftp.lenshaw.com/public_html/" local="128734780113281250" remote="128738082600000000" />
<file name="GibsonPortrait.png" server="ftp.lenshaw.com/public_html/" local="128734780054218750" remote="128738082600000000" />
<file name="Landscape1.png" server="ftp.lenshaw.com/public_html/" local="128734780009062500" remote="128738082600000000" />
<file name="LifeDrawing1.png" server="ftp.lenshaw.com/public_html/" local="128734779913593750" remote="128738083200000000" />
<file name="LifeDrawing2.png" server="ftp.lenshaw.com/public_html/" local="128734779862656250" remote="128738083200000000" />
<file name="LifeDrawing3.png" server="ftp.lenshaw.com/public_html/" local="128734779820625000" remote="128738083200000000" />
<file name="LifeDrawing4.png" server="ftp.lenshaw.com/public_html/" local="128734779771562500" remote="128738083200000000" />
<file name="LifeDrawing5.png" server="ftp.lenshaw.com/public_html/" local="128734779726562500" remote="128738083200000000" />
<file name="PersianBaldGuy.png" server="ftp.lenshaw.com/public_html/" local="128734779622656250" remote="128738083200000000" />
<file name="PersianBigGuy.png" server="ftp.lenshaw.com/public_html/" local="128734779573750000" remote="128738083200000000" />
<file name="PersianFatGuy.png" server="ftp.lenshaw.com/public_html/" local="128734779527187500" remote="128738083200000000" />
<file name="PersianOldGuy.png" server="ftp.lenshaw.com/public_html/" local="128734779483593750" remote="128738083200000000" />
<file name="PersianShiftyGuy.png" server="ftp.lenshaw.com/public_html/" local="128734779438593750" remote="128738083200000000" />
<file name="PersianSmallGuy.png" server="ftp.lenshaw.com/public_html/" local="128734779390781250" remote="128738083200000000" />
<file name="PersianSmartGal.png" server="ftp.lenshaw.com/public_html/" local="128734779347500000" remote="128738083200000000" />
<file name="PersianStreetScene.png" server="ftp.lenshaw.com/public_html/" local="128734779293750000" remote="128738083800000000" />
<file name="ShamanBody.png" server="ftp.lenshaw.com/public_html/" local="128734779237656250" remote="128738083800000000" />
<file name="ShamanFace1.png" server="ftp.lenshaw.com/public_html/" local="128734778255312500" remote="128738083800000000" />
<file name="ShamanFace2.png" server="ftp.lenshaw.com/public_html/" local="128734778204843750" remote="128738083800000000" />
</dwsync>